Bug 909120 - Man page includes POD ERRORS section (due to invalid POD)
Man page includes POD ERRORS section (due to invalid POD)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: swatch (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-08 05:58 EST by Jan Pokorný
Modified: 2013-02-23 15:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-18 01:48:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pokorný 2013-02-08 05:58:47 EST
Undesirably, the bottom of "man swatch" contains:

> POD ERRORS
>        Hey! The above document had some coding errors, which are explained
>        below:
> 
>        Around line 1350:
>            You forgot a '=back' before '=head1'

I could not find any similar report in the upstream tracker, but this is
probably a global issue (see [1]).

[1] http://linux.die.net/man/1/swatch
Comment 1 Fedora Update System 2013-02-08 17:32:09 EST
swatch-3.2.3-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/swatch-3.2.3-7.fc18
Comment 2 Fedora Update System 2013-02-08 17:32:21 EST
swatch-3.2.3-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/swatch-3.2.3-7.el6
Comment 3 Fedora Update System 2013-02-08 17:32:30 EST
swatch-3.2.3-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/swatch-3.2.3-7.fc17
Comment 4 Fedora Update System 2013-02-08 20:43:55 EST
Package swatch-3.2.3-7.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing swatch-3.2.3-7.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0294/swatch-3.2.3-7.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-02-18 01:48:47 EST
swatch-3.2.3-7.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-02-18 02:05:06 EST
swatch-3.2.3-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Jan Pokorný 2013-02-19 11:19:46 EST
Confirming the fix with as of swatch-3.2.3-7.fc17.noarch.
Thanks!
Comment 8 Fedora Update System 2013-02-23 15:42:56 EST
swatch-3.2.3-7.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.